package ilog.cplex.example;

/** Exception class for nonzero CPLEX return codes.
 *  Each time a callable library function returns a nonzero error status a Java
 *  exception of this class is thrown.
 */
public class CpxException extends java.lang.Exception {
   int    _num;

   public CpxException(int num, String message) {
      super(message);
      _num = num;
   }
   /** return the CPLEX error status */
   public int    getNumber()     { return _num; }

};
