package linprog;
import util.Config;

/**
 * Title:        KeplerConjecture 2001
 * Description:  Licensed under GNU GPL http://www.gnu.org/copyleft/gpl.html
 * Copyright:    Copyright (c) 2001, Thomas C. Hales
 * Company:
 * @author Thomas C. Hales
 * @version 2001.0
 */
import java.math.BigDecimal;
import java.util.*;
 /**
  * It is an error to have both a DODEC and
  * a KEPLER-type Parameter object instantiated.
  */
public class ParameterFactory {

  public static final int KEPLER = 1;

  private ParameterFactory() {
  }

  public static Parameters get() {
    return new ParameterKepler();
  }




}