package linprog;
import java.math.BigDecimal;

/**
 * Title:        KeplerConjecture 2001
 * Description:  Licensed under GNU GPL http://www.gnu.org/copyleft/gpl.html
 * Copyright:    Copyright (c) 2001, Thomas C. Hales
 *
 * @author
 * @version 2001.0
 */

public class Solid extends Variable {

  private static final BigDecimal zero = new BigDecimal(0.0);
  private static final BigDecimal boundFourPi = new BigDecimal("12.567");


  public Solid() {
    super(zero,boundFourPi,"sol");
  }

  public Solid(String id) {
    super(zero,boundFourPi,"sol"+id);
  }
}