package linprog;
import java.io.*;

/**
 * Title:        KeplerConjecture 2001
 * Description:  Licensed under GNU GPL http://www.gnu.org/copyleft/gpl.html
 * Copyright:    Copyright (c) 2001, Thomas C. Hales
 *
 * @author
 * @version 2001.0
 */

/**
 * Performs IO;
 */

public class IO {

  private IO() {
  }

  /**
   * Read a file, and return the entire file contents as a String.
   */
  public static String getString(String fullPathName) throws java.io.IOException {
      StringBuffer B = new StringBuffer();
      BufferedReader INPUT = new BufferedReader(new FileReader(fullPathName));
      String line;
      // documentation states that a null is returned at the end of the file.
      while (null!= (line = INPUT.readLine())) {
        B.append(line);
        B.append('\n');
      }
      INPUT.close();
      return B.toString();
    }

  public static void toFile(String fullPathName,String text,boolean append) throws java.io.IOException {
    BufferedWriter OUTPUT = new BufferedWriter(new FileWriter(fullPathName,append));
    OUTPUT.write(text);
    OUTPUT.close();
  }



}